Package: org.apache.groovy.ginq.provider.collection

## [Groovy] Class GinqAstWalker.13

- org.apache.groovy.ginq.provider.collection.GinqAstWalker.13

-     class GinqAstWalker.13
      extends ExpressionTransformer

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GinqAstWalker.13()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Expression` | `transform(Expression expression)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ExpressionTransformer` | `transform`

- - ### Constructor Detail

    - #### GinqAstWalker.13()

  - ### Method Detail

    - #### @Override
      Expression transform(Expression expression)